[ubuntu/lucid] haskell-configfile 1.0.6-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 29 15:57:38 BST 2010


haskell-configfile (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for GHC 6.12.

haskell-configfile (1.0.5-3) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
    (Closes: 556827)
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

  [ Joachim Breitner ]
  * Add ${shlibs:Depends}

haskell-configfile (1.0.5-2) unstable; urgency=low

  * Switch to Haskell team maintenance.

Date: Mon,  29 Mar 2010 15:50:52 +0100
Changed-By: StefanPotyra <stefan.potyra at informatik.uni-erlangen.de>
Maintainer: Debian Haskell Group <pkg-haskell-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/haskell-configfile/1.0.6-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Mar 2010 15:50:52 +0100
Source: haskell-configfile
Binary: libghc6-configfile-dev, configfile-doc
Architecture: source
Version: 1.0.6-1
Distribution: lucid
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers at lists.alioth.debian.org>
Changed-By: StefanPotyra <stefan.potyra at informatik.uni-erlangen.de>
Closes: 556827
Changes: 
 haskell-configfile (1.0.6-1) unstable; urgency=low
 .
   * New upstream release.
   * Rebuild for GHC 6.12.
 .
 haskell-configfile (1.0.5-3) unstable; urgency=low
 .
   [ Erik de Castro Lopo ]
   * debian/rules
     - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
     (Closes: 556827)
   * debian/control
     - Depend on haskell-devscripts >= 0.6.18.
     - Move Build-Depends-Indeps to Build-Depends.
     - Add hscolour to build deps.
     - Standards-Version 3.8.3
     - Section haskell.
    * debian/compat
     - Version 5
 .
   [ Joachim Breitner ]
   * Add ${shlibs:Depends}
 .
 haskell-configfile (1.0.5-2) unstable; urgency=low
 .
   * Switch to Haskell team maintenance.
Files: 
 3e779de17247e625f1273026b9594676 1495 haskell optional haskell-configfile_1.0.6-1.dsc
 d064bb531951d622c827174712ea9b8a 8715 haskell optional haskell-configfile_1.0.6-1.diff.gz
 fbdef31a2989723cc25ba92622ff0e42 27330 haskell optional haskell-configfile_1.0.6.orig.tar.gz


More information about the Lucid-changes mailing list